# Interface ActionExample

Example of an action with input and output

interface ActionExample {
explanation : string;
input : Record<string, any>;
output : Record<string, any>;
}

- Defined in src/types/index.ts:110

#####
Index

### Properties

explanation
input
output

##
Properties

### explanation

explanation: string

- Defined in src/types/index.ts:113

### input

input: Record<string, any>

- Defined in src/types/index.ts:111

### output

output: Record<string, any>

- Defined in src/types/index.ts:112